<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- <script src="https://js.pusher.com/4.4/pusher.min.js"></script> -->
    <!-- <script src="https://unpkg.com/axios/dist/axios.min.js"></script> -->
    <!-- <script src="https://github.com/glitterlip/echoexample/blob/master/public/js/echocompiled.js"></script> -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <link rel="stylesheet" href="style.css">
    <title>casino</title>
  </head>
  <body style="margin:0;">
    <noscript>
      <strong>We're sorry but casino doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
